{% extends "post.html" %}

{% set title = 'Adventní drabble č. 9 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 9. prosince</i></h3></center><br><br>
<p class="story">
<p class="story"><b><u><center>Doby(i)tí Soutěsky poníků II: Poníkov vrací úder</center></u></b></p><p><br>

<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;Bitva byla u konce a duhový kouř stoupal z růžovoučkých domů Králova Poníkova přístaviště. Oddíly vítězných poníků vesele poskakovaly v nepravidelné formaci za burácivého zvuku písně Přátelství je magické. Slunce se již natahovalo pro své místo na obloze, když několik čet zpívajících roztomilých poníků obklíčilo poslední místo vzdoru - starou kovárnu uprostřed města. </p>
 <p class="story">  &nbsp;&nbsp;&nbsp;&nbsp;Žádný z uprchlíků kteří se kovárně sešli - kovář, mistr a vozka - se nehodlali stát mírumilovnými přátelskými lidmi, a tak se bránili co jim síly stačily nekonečným přehráváním těch nejodpornějších disco hitů Michala Davida. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;Kovář nervózně sevřel ovladač od televize. Původně si dnes chtěl došlápnout na televizi Barrandov, aby s tou invazí poníků něco udělali, ale teď jen nervózně přepínal mezi Šlágrem a Novou. "Tohle je konec." pomyslel si. Za chvíli přiletí další poníci a s přívalem zářivé duhy vpadnou dovnitř. </p>
 <p class="story">  &nbsp;&nbsp;&nbsp;&nbsp;Poníci vesele tančili kolem kovárny a vyvolávaly vlnu lásky a přátelství, která jim otevře dveře, aby mohli přivítat své nové přátele. Mraky nad městem pomalu měnily tvar na srdce a bílou barvu nahradila růžová. I přes nepříznivou roční dobu květiny ve městě rozkvetly a všude cvrlikali poníci a jednorožci. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;Lancel a Cersei Lannisterovi tančili spolu s ostatními v ulicích a pranic se nezajímali o své psychopatické sklony k ovládání celého světa. Byl konec války. Války která přinesla přátelství, duhu, lásku a naději do každého města, do každé vesnice i do každého domu v Západozemí. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;V otevřených dveřích kovárny stanul překrásný růžový poník a pustil se do zpěvu. </p></p>
</p>

{% endblock %}
